<?xml version="1.0" encoding="utf-8"?>
<license xmlns="http://projectmallard.org/1.0/" href="https://creativecommons.org/licenses/by-sa/3.0/">
  <p>Værket er licenseret under en <link href="https://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Kreditering-Deling på samme vilkår 3.0 Ikke porteret-licens</link>.</p>
</license>
